/******************Reset**************/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

ul,ol {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}
img{
	vertical-align:bottom;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

select,input,button,textarea,button {
	font-size: 99%;
}

.clearfix{
overflow:hidden;}
* html .clearfix{
height:1%;
}




a{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a:link{color:#065fbb;}

a:visited{color:#7339d4;}


sup {
	line-height: 100%;
	font-size:10px;
	vertical-align: 0.4em;
}
sub{
	line-height: 100%;
	font-size:10px;
	vertical-align: -0.1em;
}

.txtLeft{
text-align:left;
}
.txtRight{
text-align:right;
}
.txtCenter{
text-align:center;
}
.fLeft{ float:left;}
.fRight{ float:right;}
.fNon{
	float:none !important;
}

.mbtm5{ margin-bottom:5px;}
.mbtm10{ margin-bottom:10px;}
.mbtm15{ margin-bottom:15px;}
.mbtm20{ margin-bottom:20px;}
.mbtm30{ margin-bottom:30px;}
.mbtm50{ margin-bottom:50px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mr20{ margin-right:20px;}

.mbtm0{ margin-bottom:0 !important;}
.mr0{ margin-right:0 !important;}

/*------------------ list style----------------*/
.numberList{
	padding:0 0 0 18px;	
}
.numberList li{
	list-style:decimal outside;
	padding:0 0 5px 0;
}


.discList{
	padding:0 0 0 18px;
}
.discList li{
	list-style:disc outside;
	padding:0 0 2px 0;
}

.indentList li{
	padding-left:1em;
	text-indent:-1em;
}

/************** layout base ********************/
body{
background:#2c48a2;
text-align:center;
font-family:"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

div,p,dl{
text-align:left;
}

p,dt,dd,li,td,th{
color:#3d3d3d;
font-size:12px;
line-height:1.6em;
}

h1,h2,h3,h4,h5,h6{
color:#3d3d3d;
font-size:14px;
line-height:1em;
}

/************** common layout********************/

#header{
	background:url(../img/bg_head.gif) repeat-x;
	text-align:center;
	border-bottom:1px solid #ffffff;
}

#header h1,
#header p{
	line-height:0.5em;
	text-align:center;
}

#wrapOuter{
	background:#dddddd;
}

#wrap{
	overflow:hidden;
	width:910px;
	margin:0 auto;
	background:url(../img/bg_wrap.gif) repeat-y;
}


#leftNavi{
	width:180px;
	float:left;
}

#leftNavi ul{
	background:#FFF;
	margin-bottom:30px;
}
#leftNavi li{
	line-height:0.8em;
	margin:0;
	padding:0;
	border-bottom:1px solid #ffffff;
}

#leftNavi li a:hover{
  filter: alpha(opacity=60);
  -moz-opacity:0.60;
  opacity:0.60;
}

#leftNavi .about{
	margin-bottom:20px;
	margin-left:5px;
	width:171px;
}

#leftNavi .about h2,
#leftNavi .about p{
		line-height:1.4em;
}

#leftNavi .bnr{
	margin-left:5px;
}

#mainContent{
	float:right;
	width:730px;
}

#footer{
	background:url(../img/bg_footer.gif) repeat-x;
}

#footer li a,
#footer p{
	color:#FFF;
	font-size:12px;
}

#footer #link{
	width:910px;
	border-bottom:1px solid #ffffff;
	padding:20px 0;
	margin:0 auto;
	text-align:center;
}

#footer #link ul{
	overflow:hidden;
	margin:0 auto;
	width:860px
}

#footer #link li{
	float:left;
	border-left:1px solid #ffffff;
	padding-left:15px;
	margin-right:15px;
}


#footer p{
	text-align:center;
	padding:12px 0 60px 0
}

/************** hx ********************/
#top .mainimg{
	margin-bottom:12px;
}

.pgs h1{
	margin-bottom:30px;
}

.pgs #mainContent h2{
	margin-top:30px;
	margin-bottom:15px;
}


/************** toppage layout********************/

#top .colums{
	margin:0 10px 22px 10px;
}

#top .recommend{
	float:left;
	width:345px;
	background:url(../img/bg_top_recommend.gif) no-repeat bottom;
	height:285px;
}

#top .recommend p{
	margin:8px;
	font-size:13px
}

#top .recommend p span{
	font-size:10px;
}

#top .news{
	background:url(../img/bg_top_news.gif) no-repeat bottom;
	float:right;
	height:285px;
	width:345px;
}

#top .news dl{
	margin:8px 14px 14px 14px;
}

#top .news dt{
	background:url(../img/ic_news.gif) no-repeat left top;
	padding-left:18px;
}

#top .news dd{
	border-bottom:1px #c2c2c2 dotted;
	padding:0 0 12px 18px;
	margin-bottom:12px;
}

#top .products{
	background:url(../img/bg_top_product.gif) no-repeat bottom;
	float:left;
	width:280px;
}

#top .products ul{
	margin-top:12px;
	overflow:hidden;
}

#top .products li{
	color:#94182c;
	font-weight:bold;
	float:left;
	width:114px;
	margin:0 12px 10px 12px
}
#top .products li a{
	color:#94182c;
}

#top .voice{
	background:url(../img/bg_top_voice.gif) no-repeat bottom;
	float:right;
	width:408px;
	padding:0 0 11px 0;
}
#top .voice ul{
	height:236px;
	margin: 0 14px 0 18px;
	overflow:auto;
}
#top .voice li{
	padding:10px 0;
		border-bottom:1px #c2c2c2 dotted;
		padding-bottom:5px;
		overflow:hidden;
}
#top .voice .photo{
	float:right;
	padding:0 5px 0 5px
}

#top .voice .icon{
	padding:0 0 5px 0;
}
#top .voice .icon img{
	margin:0 1px 0 0;
	vertical-align:middle;
}
#top .voice h3{
	margin:0 0 2px 0;
}

/************** page layout********************/
#mainContent #lead{
	margin:20px 40px;
}

#mainContent .inner{
	padding:0 30px 30px 30px;
}

.pgs #mainContent #lead{
	margin:0 0 30px 0;
}

.pgs #mainContent h2{
	margin-top:0px;
	margin-bottom:15px;
}

.pgs #mainContent .contentsBox{
	overflow:hidden;
	padding:0 10px;
	margin-bottom:30px;
}
* html .pgs #mainContent .contentsBox{
	height:1%;
}

.pgs #mainContent .articleBox{
	background:url(../img/bg_policy_middle.gif) repeat-y left top;	
}
.pgs #mainContent .articleBox .inner{
	background:url(../img/bg_policy_bottom.gif) no-repeat left bottom;
	padding:13px 10px;
}

.pgs .fs0{
	font-size:0;
}

.contactBnr{
	overflow:hidden;
	padding:0 9px 10px 0;
	background:url(../img/bg_contactbnr.gif) no-repeat left top;
}
* html .contactBnr{
	height:1%;
}
.contactBnr .btn{
	float:right;
	margin:14px 0 0 0;
}
.contactBnr .btn a:hover{
  filter: alpha(opacity=60);
  -moz-opacity:0.60;
  opacity:0.60;
}

/* ------------------------------------------------------
                        company
--------------------------------------------------------- */
#company .contentsBox .txt{
	float:left;
	width:445px;
}
#company .contentsBox .txt p{
	margin-bottom:25px;
}
#company .contentsBox .txt p.mbtm0{
	margin-bottom:0;
}

#company table{
	width:650px;
	margin:0 auto 30px auto;
}
#company table th{
	background:#f2f2f2;
	border-bottom:1px solid #FFF;
	padding:11px 20px;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	text-align:left;
	width:120px;
}
#company table td{
	border-bottom:1px solid #dedede;
	padding:11px 20px;
	vertical-align:middle;
}
#company table td.nobdr{
	border-bottom:none;
}

#company .map{
	border:1px solid #dedede;
	width:650px;
	height:300px;
	margin:0 auto;
}

/* ------------------------------------------------------
                        product
--------------------------------------------------------- */
#productTop .productLineup{
	overflow:hidden;
}
* html #productTop .productLineup{
	height:1%;
}

#productTop .productLineup div{
	width:325px;
	background:url(../img/bg_product_top_bottom.gif) no-repeat left bottom;
	float:left;
	margin-bottom:25px;
}
#productTop .productLineup div h2{
	background:url(../img/bg_product_top_title.gif) no-repeat left top;
	font-size:16px;
	padding:20px 25px 10px 25px;
}
#productTop .productLineup div p{
	margin:0 16px 5px 16px;
}
#productTop .productLineup div p.photo{
	margin:0 0 7px 0;
	text-align:center;
	height:180px;
}
#productTop .productLineup div p.btn a{
	background:url(../img/bg_product_btn.gif) no-repeat left top;
	height:17px;
	width:248px;
	display:block;
	color:#fff;	
	padding:17px 15px 22px 32px;
	margin-bottom:10px;
	font-size:16px;
	font-weight:bold;
}

/* ---------- product detail ---------------- */
.pgs h2.category{
	background:url(../img/bg_product_detail_h2.gif) no-repeat left top;
	padding:14px;
	color:#0e2d7b;
	font-size:19px;
	font-weight:bold;
}

.pgs #mainContent.productDetail h1{
	margin-bottom:0;
}
.pgs #mainContent.productDetail h2{
	margin-bottom:23px;
}

.itemBox,
.productLineup{
	overflow:hidden;
	margin-bottom:40px;
}
* html .itemBox,
* html .productLineup{
	height:1%;
}
.itemBox .photo{
	float:left;
	width:298px;
	margin:0 20px 0 0;
}
.itemBox .data{
	padding-left:318px;
}
.itemBox .data p,
.itemBox .data dl{
	margin-bottom:10px;
}
.itemBox .data p,
.itemBox .data dt,
.itemBox .data dd{
	font-size:13px;
	line-height:1.7em;
}
.itemBox .data dt{
	border-bottom:1px solid #99c1d6;
	color:#1b36a1;
}
.itemBox .data dd{
	padding:5px 15px;
}

.productLineup li{
	float:left;
	width:147px;
	background:url(../img/bg_product_lineup.gif) no-repeat center top;
	padding:10px 7px;
	margin:0 8px 0 0;
	text-align:center;
}
.productLineup li a{
	background:url(../img/bg_product_lineup_btn.gif) no-repeat left top;
	color:#fff;
	padding:3px 7px 11px 17px;
	display:block;
	text-align:left;
}
.borderTitle{
	border-bottom: 1px solid #99c1d6;
	margin:0 0 10px 0;
	font-weight:normal;
	color: #1b36a1;
	line-height:1.6em;
}
.exampleBox{
	padding:5px 0 10px 0;
}
.exampleBox li{
	display:inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align:top;
}
.exampleBox li.before{
	background:url(../img/arrow_example.png) no-repeat right center;
	padding:0 60px 0 0;
	margin:0 10px 0 0;
}
.exampleBox li img{
	max-width:300px;
	margin:0 0 5px 0;
}
/* ------------------------------------------------------
                       policy
--------------------------------------------------------- */
#policy .articleBox .contentsBox .txt{
	float:left;
	width:345px;
}
#policy .articleBox .contentsBox .txtRight{
	float:right;
	width:345px;
}

#policy .articleBox .contentsBox dl{
	width:168px;
	float:left;
	margin-right:15px;
	border-bottom:1px solid #d0d0d0;
	border-left:1px solid #d0d0d0;
	border-right:1px solid #d0d0d0;
	border-top:3px solid #9fb0d6;
	padding:8px 15px 0 15px;
}
#policy .articleBox .contentsBox dd{
	padding:20px 0;
}

/* ------------------------------------------------------
                       contact
--------------------------------------------------------- */
#contact #mainContent .articleBox .inner{
	padding:0 15px;
}

#contact #mainContent table{
	width:99%;
}
#contact #mainContent table th{
	width:140px;
	font-size:14px;
	color:#72a0da;
	text-align:left;
	border-bottom:1px solid #dfe7fb;
	padding:20px 0;	
}
#contact #mainContent table td{
	font-size:14px;
	border-bottom:1px solid #dfe7fb;
	padding:20px 0;	
}
#contact #mainContent table th.bdr0,
#contact #mainContent table td.bdr0{
	border-bottom:0;
}
#contact #mainContent table td input{
	width:355px;
	border:1px solid #8cadcb;
	padding:5px;
}
#contact #mainContent table td input.fieldS{
	width:190px;
}
#contact #mainContent table td textarea{
	width:355px;
	height:190px;
	border:1px solid #8cadcb;
	padding:5px;
}
#contact #mainContent .btn{
	text-align:center;
	margin-top:25px;
}
#contact #mainContent #lead{
	font-size:14px;
	margin:0 0 20px 0;
}

/* ------------------------------------------------------
                       business
--------------------------------------------------------- */
#business .contentsBox .txt{
	width:350px;
	float:left;
}
#business .contentsBox .txt img{
	margin:0 0 20px 0;
}

/* ------------------------------------------------------
                       voice
--------------------------------------------------------- */
#voice #lead{
	font-size:14px;
	margin-bottom:20px;
}

#voice .article{
	margin-bottom:40px;
}
#voice .article .titleArea{
	margin-bottom:15px;
	background:url(../img/bg_voice_title.gif) no-repeat left bottom;
	padding:0 0 0 15px;
	overflow:hidden;
}
* html #voice .article .titleArea{
	height:1%;
}
#voice .article .titleArea .name{
	font-size:24px;
	color:#00538b;
	width:460px;
	float:left;
	line-height:1.1em;
	margin:0 0 7px 0;
}
#voice .article .titleArea .assessment{
	float:right;
	background:url(../img/ic_top_voice.gif) no-repeat left top;
	padding:0 0 0 30px;
	margin:10px 0 0 0;
}
#voice .article .titleArea .assessment img{
	vertical-align:top;
}
#voice .article .titleArea .assessment span{
	color:#860101;
	padding-left:5px;
}
#voice .article .photo{
	float:left;
	width:205px;
}
#voice .article .txt{
	padding-left:220px;
}
#voice .article .txt ul{
	overflow:hidden;
	margin:0 0 20px 0;
}
* html #voice .article .txt ul{
	height:1%;
}
#voice .article .txt ul li{
	float:left;
	margin-right:7px;
}
#voice .article .txt p{
	font-size:13px;
}
#voice .article .clearfix{
	padding:0 10px;
}

/* ------------------------------------------------------
                       privacy
--------------------------------------------------------- */
#privacy #mainContent dl dt{
	font-weight:bold;
	padding:0 0 5px 0;
	border-bottom:1px solid #dedede;
}
#privacy #mainContent dl dd{
	padding:5px 15px 20px 15px;
}
#privacy #mainContent dl dd ul{
	margin-left:3em;
	list-style:decimal;
}